#main {
	margin: auto;
}

h2 {
	margin-top: 0px;
	margin-bottom: 15px;
}

#status {
	height: 45px;
}

#template, .questWrapper {
	display: none;
}

.category {
	float: left;
	display: inline-block;
	width: 225px;
	height: 723px;
	padding-right: 20px;
	overflow-y: scroll;
}

.category h2 {
	text-align: center;
}

.quest {
	float: left;
}

.extra {
	border-top: 1px solid black;
	font-size: small;
	text-align: right;
}

.statbox {
	display: inline-block;
	float: left;
}

label {
	display: block;
	width: 100%;
}

.category > div {
	width: 225px;
	border: 1px solid black;
	margin-bottom: 5px;
}

.statbox {
	border: 1px dashed black;
	margin-right: 2px;
}

.statbox.composition, .composition .topRow {
	background: #00ff00;
}

.statbox.sortie, .sortie .topRow {
	background: #ff0000;
}

.statbox.expedition, .expedition .topRow {
	background: #99ffff;
}

.statbox.construction, .construction .topRow {
	background: #aa9966;
}

.statbox.modernization, .modernization .topRow {
	background: #9966ff;
}

.statbox.practice, .practice .topRow {
	background: #99ff99;
}

#reset {
	background: #fff;
	border: 1px solid black;
}

#infoFooter {
    -webkit-transition: .5s;
       -moz-transition: .5s;
        -ms-transition: .5s;
         -o-transition: .5s;
            transition: .5s;
	background: #fff;
	border: 1px dashed black;
	position: fixed;
	bottom: 0;
	right: 0;
	padding: 20px;
}

#infoFooter:hover {
	right: -20%;
}
